## gadjo 2.7.post1+g3e608b4

=== debian/changelog ===
gadjo (2.7.post1+g3e608b4-1~eob120+1) bookworm-eobuilder; urgency=low

  * (3e608b) misc: remove styles moved to publik-base-theme (#99986)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 09 Jul 2025 10:48:27 +0200

gadjo (2.7) bookworm-eobuilder; urgency=low

  * (e7f7ce) misc: limit width of images in card cells (#105718)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 16 May 2025 08:12:40 +0200

gadjo (2.6) bookworm-eobuilder; urgency=low

  * (b9f514) misc: add support for <button> in button groups (#104871)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 22 Apr 2025 08:01:56 +0200

gadjo (2.5) bookworm-eobuilder; urgency=low

  * (7d492e) misc: move "back to top" a bit higher (#104769)
  * (ca1d31) js: check back to top button exists before using it (#104770)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Apr 2025 11:46:29 +0200

gadjo (2.4) bookworm-eobuilder; urgency=low

  * (d00b00) misc: add back to top link for long pages (#97029)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 25 Mar 2025 15:53:41 +0100

gadjo (2.3) bookworm-eobuilder; urgency=low

  * (8c02e8) misc: add tracking js tag when needed (#102414)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 19 Mar 2025 19:24:57 +0100

gadjo (2.2) bookworm-eobuilder; urgency=low

  * (08de09) misc: add class for menu separator (#102555)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 23 Feb 2025 10:50:53 +0100

gadjo (2.1) bookworm-eobuilder; urgency=low

  * (8aa76f) css: fix main content overflowing page (#102106)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 14 Feb 2025 10:58:01 +0100

gadjo (1.99) bookworm-eobuilder; urgency=low

  * (ccdf3b) ci: update black version (#101218)
  * (1b4acb) ci: change black to target python 3.11 (#101218)
  * (6ca28c) ci: change pyupgrade to target python 3.11 (#101218)
  * (77168c) ci: update pyupgrade version (#101218)
  * (6ff248) ci: update nox to only test against django 4.2 (#101218)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 09 Feb 2025 12:57:12 +0100

gadjo (1.98) bookworm-eobuilder; urgency=low

  * (322890) misc: reduce width and lighten colours of work-in-progress bar
    (#100600)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 11 Jan 2025 14:09:40 +0100

gadjo (1.97) bookworm-eobuilder; urgency=low

  * (b6a50a) style: move work-in-progress strip colour bar to sidebar (#52420)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 10 Jan 2025 08:19:10 +0100

gadjo (1.96) bookworm-eobuilder; urgency=low

  * (3379c6) css: no longer increase font-size of messages (#99799)
  * (d8a009) css: corrects alignment of cell with a notif class on flex grid
    (#99799)
  * (aa8e09) style: remove top margin of initial paragraph in session messages
    (#99639)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 20 Dec 2024 10:55:28 +0100

gadjo (1.95) bookworm-eobuilder; urgency=low

  * (20a507) widgets: allow to change MultiSelectWidget form field (#98677)
  * (1617d5) ci: migrate from tox to nox; add check-manifest (#97552)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 18 Nov 2024 16:27:00 +0100

gadjo (1.94) bookworm-eobuilder; urgency=low

  * (d116b4) misc: add custom text wrap mode for paragraph buttons (#96078)
  * (14c95a) misc: add warning paragraph button style (from hobo) (#96078)
  * (fcbabc) misc: add a.button.button-paragraph style (#96078)
  * (0c8964) misc: add class selector for appbar title (#96077)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 30 Sep 2024 11:43:33 +0200

gadjo (1.93) bookworm-eobuilder; urgency=low

  * (8c3c19) misc: do not let action icon text be visible (#94688)
  * (3a3aec) trivial: update pre-commit-hooks to 4.6.0 (#93275)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 01 Sep 2024 11:45:26 +0200

gadjo (1.92) bookworm-eobuilder; urgency=low

  * (1e031c) ci: stop building for bullseye (#92888)
  * (684dab) misc: add support for pk-print-only and pk-no-print (#92760)
  * (9f3c81) setup: use setuptools instead of distutils (#92888)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Jul 2024 08:43:33 +0200

gadjo (1.91) bookworm-eobuilder; urgency=low

  * (9f530a) misc: use bare list only in specific widgets (#91995)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 18 Jun 2024 16:36:52 +0200

gadjo (1.90) bookworm-eobuilder; urgency=low

  * (f3879b) add wrapper block on generic field widget template (#90500)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 May 2024 18:28:44 +0200

gadjo (1.89) bookworm-eobuilder; urgency=low

  * (8f78a3) misc: align section.padded padding with common form/etc. padding
    (#90317)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 03 May 2024 17:38:42 +0200

gadjo (1.88) bookworm-eobuilder; urgency=low

  * (07d3c4) scss: reduce a little bit flex columns to work around alignment issues
    (#89903)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 23 Apr 2024 10:47:47 +0200

gadjo (1.87) bookworm-eobuilder; urgency=low

  * (35aa41) scss: remove margin for help text paragraph (#84751)
  * (437b01) widgets: put field help texts in <p> (#84751)
  * (0cb151) snapshotdiff: scss & js files (#89477)
  * (606fd3) css: add pk-hide-requisiteness form class (#88343)
  * (63b36b) misc: do not style "html edition" godo as textareas (#89470)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 16 Apr 2024 10:06:16 +0200

gadjo (1.86) bookworm-eobuilder; urgency=low

  * (251e1f) templates: add lang attribute (#86622)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 06 Feb 2024 15:27:50 +0100

gadjo (1.85) bookworm-eobuilder; urgency=low

  * (a015a1) template: allow using menu-opener class outside #appbar div (#86001)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 22 Jan 2024 18:18:55 +0100

gadjo (1.84) bookworm-eobuilder; urgency=low

  * (04c0f8) a11y: add aria-required when input field required (#85451)
  * (df330c) test: add allowlist_externals for pylint.sh (#85457)
  * (76c19a) misc: reduce line-height for list of links (#84962)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 15 Jan 2024 11:50:19 +0100


