## gadjo 2.7.post2+g657bfe0

=== debian/changelog ===
gadjo (2.7.post2+g657bfe0-1~eob120+1) bookworm-eobuilder; urgency=low

  * (657bfe) scss: add green-light in color chart (#107651)
  * (3e608b) misc: remove styles moved to publik-base-theme (#99986)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 15 Jul 2025 11:55:16 +0200
