## gadjo 2.7.post3+g5105219

=== debian/changelog ===
gadjo (2.7.post3+g5105219-1~eob120+1) bookworm-eobuilder; urgency=low

  * (510521) general: add support for dropdown buttons (#100986)
  * (657bfe) scss: add green-light in color chart (#107651)
  * (3e608b) misc: remove styles moved to publik-base-theme (#99986)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Jul 2025 10:45:47 +0200
