## gadjo 2.8.post1+gec04d67

=== debian/changelog ===
gadjo (2.8.post1+gec04d67-1~eob120+1) bookworm-eobuilder; urgency=low

  * (ec04d6) misc: bump xstatic version for newer setuptools (#108823)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 04 Aug 2025 10:11:59 +0200

gadjo (2.8) bookworm-eobuilder; urgency=low

  * (510521) general: add support for dropdown buttons (#100986)
  * (657bfe) scss: add green-light in color chart (#107651)
  * (3e608b) misc: remove styles moved to publik-base-theme (#99986)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Jul 2025 10:45:47 +0200
