## gadjo 2.10.post1+g187054f

=== debian/changelog ===
gadjo (2.10.post1+g187054f-1~eob120+1) bookworm-eobuilder; urgency=low

  * (187054) scss: add highlight-gradient to color.scss (#109405)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 25 Aug 2025 16:38:23 +0200

gadjo (2.10) bookworm-eobuilder; urgency=low

  * (373816) forms: move padding from label to title for password field (#99394)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 21 Aug 2025 11:29:43 +0200

gadjo (2.9) bookworm-eobuilder; urgency=low

  * (ec04d6) misc: bump xstatic version for newer setuptools (#108823)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 04 Aug 2025 10:11:59 +0200
