## gadjo 2.11.post1+g610948a

=== debian/changelog ===
gadjo (2.11.post1+g610948a-1~eob120+1) bookworm-eobuilder; urgency=low

  * (610948) forms: support choice limit in multi select widget (#109750)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 15 Sep 2025 10:24:48 +0200

gadjo (2.11) bookworm-eobuilder; urgency=low

  * (187054) scss: add highlight-gradient to color.scss (#109405)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 25 Aug 2025 16:38:23 +0200
