## gadjo 2.12.post1+g5bc595a

=== debian/changelog ===
gadjo (2.12.post1+g5bc595a-1~eob120+1) bookworm-eobuilder; urgency=low

  * (5bc595) misc: get url data using native dataset access (#111048)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 15:00:41 +0200

gadjo (2.12) bookworm-eobuilder; urgency=low

  * (610948) forms: support choice limit in multi select widget (#109750)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 15 Sep 2025 10:24:48 +0200
