## gadjo 2.12.post2+ge6396be

=== debian/changelog ===
gadjo (2.12.post2+ge6396be-1~eob120+1) bookworm-eobuilder; urgency=low

  * (e6396b) ci: also build package for trixie (#111016)
  * (5bc595) misc: get url data using native dataset access (#111048)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:20:02 +0200
