## gadjo 2.13.post1+gacbf74b

=== debian/changelog ===
gadjo (2.13.post1+gacbf74b-1~eob130+1) trixie-eobuilder; urgency=low

  * (acbf74) templates: add support for widget container attributes (#111064)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 24 Oct 2025 09:33:10 +0200

gadjo (2.13) trixie-eobuilder; urgency=low

  * (e6396b) ci: also build package for trixie (#111016)
  * (5bc595) misc: get url data using native dataset access (#111048)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:20:02 +0200

gadjo (2.12) trixie-eobuilder; urgency=low

  * (610948) forms: support choice limit in multi select widget (#109750)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 15 Sep 2025 10:24:48 +0200

gadjo (2.11) trixie-eobuilder; urgency=low

  * (187054) scss: add highlight-gradient to color.scss (#109405)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 25 Aug 2025 16:38:23 +0200

gadjo (2.10) trixie-eobuilder; urgency=low

  * (373816) forms: move padding from label to title for password field (#99394)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 21 Aug 2025 11:29:43 +0200

gadjo (2.9) trixie-eobuilder; urgency=low

  * (ec04d6) misc: bump xstatic version for newer setuptools (#108823)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 04 Aug 2025 10:11:59 +0200

gadjo (2.8) trixie-eobuilder; urgency=low

  * (510521) general: add support for dropdown buttons (#100986)
  * (657bfe) scss: add green-light in color chart (#107651)
  * (3e608b) misc: remove styles moved to publik-base-theme (#99986)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Jul 2025 10:45:47 +0200

gadjo (2.7) trixie-eobuilder; urgency=low

  * (e7f7ce) misc: limit width of images in card cells (#105718)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 16 May 2025 08:12:40 +0200

gadjo (2.6) trixie-eobuilder; urgency=low

  * (b9f514) misc: add support for <button> in button groups (#104871)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 22 Apr 2025 08:01:56 +0200

gadjo (2.5) trixie-eobuilder; urgency=low

  * (7d492e) misc: move "back to top" a bit higher (#104769)
  * (ca1d31) js: check back to top button exists before using it (#104770)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Apr 2025 11:46:29 +0200

gadjo (2.4) trixie-eobuilder; urgency=low

  * (d00b00) misc: add back to top link for long pages (#97029)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 25 Mar 2025 15:53:41 +0100

gadjo (2.3) trixie-eobuilder; urgency=low

  * (8c02e8) misc: add tracking js tag when needed (#102414)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 19 Mar 2025 19:24:57 +0100

gadjo (2.2) trixie-eobuilder; urgency=low

  * (08de09) misc: add class for menu separator (#102555)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 23 Feb 2025 10:50:53 +0100

gadjo (2.1) trixie-eobuilder; urgency=low

  * (8aa76f) css: fix main content overflowing page (#102106)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 14 Feb 2025 10:58:01 +0100

gadjo (1.99) trixie-eobuilder; urgency=low

  * (ccdf3b) ci: update black version (#101218)
  * (1b4acb) ci: change black to target python 3.11 (#101218)
  * (6ca28c) ci: change pyupgrade to target python 3.11 (#101218)
  * (77168c) ci: update pyupgrade version (#101218)
  * (6ff248) ci: update nox to only test against django 4.2 (#101218)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 09 Feb 2025 12:57:12 +0100

gadjo (1.98) trixie-eobuilder; urgency=low

  * (322890) misc: reduce width and lighten colours of work-in-progress bar
    (#100600)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 11 Jan 2025 14:09:40 +0100

gadjo (1.97) trixie-eobuilder; urgency=low

  * (b6a50a) style: move work-in-progress strip colour bar to sidebar (#52420)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 10 Jan 2025 08:19:10 +0100

gadjo (1.96) trixie-eobuilder; urgency=low

  * (3379c6) css: no longer increase font-size of messages (#99799)
  * (d8a009) css: corrects alignment of cell with a notif class on flex grid
    (#99799)
  * (aa8e09) style: remove top margin of initial paragraph in session messages
    (#99639)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 20 Dec 2024 10:55:28 +0100

gadjo (1.95) trixie-eobuilder; urgency=low

  * (20a507) widgets: allow to change MultiSelectWidget form field (#98677)
  * (1617d5) ci: migrate from tox to nox; add check-manifest (#97552)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 18 Nov 2024 16:27:00 +0100

gadjo (1.94) trixie-eobuilder; urgency=low

  * (d116b4) misc: add custom text wrap mode for paragraph buttons (#96078)
  * (14c95a) misc: add warning paragraph button style (from hobo) (#96078)
  * (fcbabc) misc: add a.button.button-paragraph style (#96078)
  * (0c8964) misc: add class selector for appbar title (#96077)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 30 Sep 2024 11:43:33 +0200

gadjo (1.93) trixie-eobuilder; urgency=low

  * (8c3c19) misc: do not let action icon text be visible (#94688)
  * (3a3aec) trivial: update pre-commit-hooks to 4.6.0 (#93275)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 01 Sep 2024 11:45:26 +0200

gadjo (1.92) trixie-eobuilder; urgency=low

  * (1e031c) ci: stop building for bullseye (#92888)
  * (684dab) misc: add support for pk-print-only and pk-no-print (#92760)
  * (9f3c81) setup: use setuptools instead of distutils (#92888)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Jul 2024 08:43:33 +0200

gadjo (1.91) trixie-eobuilder; urgency=low

  * (9f530a) misc: use bare list only in specific widgets (#91995)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 18 Jun 2024 16:36:52 +0200

gadjo (1.90) trixie-eobuilder; urgency=low

  * (f3879b) add wrapper block on generic field widget template (#90500)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 May 2024 18:28:44 +0200

gadjo (1.89) trixie-eobuilder; urgency=low

  * (8f78a3) misc: align section.padded padding with common form/etc. padding
    (#90317)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 03 May 2024 17:38:42 +0200

gadjo (1.88) trixie-eobuilder; urgency=low


