=== debian/control ===
Source: gadjo
Maintainer: Frederic Peters <fpeters@entrouvert.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               dpkg-dev,
               inkscape,
               libjpeg-dev,
               python3-all,
               python3-django,
               python3-pil,
               python3-setuptools,
               sassc,
               zlib1g-dev,
Standards-Version: 3.9.1

Package: python3-gadjo
Architecture: all
Depends: libjs-jquery,
         python3-django,
         ${misc:Depends},
         ${python3:Depends},
Description: Base templates for management interfaces (Python 3)
