## gadjo 2.13.post2+g47e0a36

=== debian/changelog ===
gadjo (2.13.post2+g47e0a36-1~eob130+1) trixie-eobuilder; urgency=low

  * (47e0a3) templates: add support for replacing prefix in container attributes
    (#111424)
  * (acbf74) templates: add support for widget container attributes (#111064)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 24 Oct 2025 16:20:54 +0200
