## gadjo 2.14.post1+g14c2989

=== debian/changelog ===
gadjo (2.14.post1+g14c2989-1~eob130+1) trixie-eobuilder; urgency=low

  * (14c298) css: expose --mobile-limit property to be used by foldable script
    (#112248)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 20 Nov 2025 17:07:25 +0100

gadjo (2.14) trixie-eobuilder; urgency=low

  * (47e0a3) templates: add support for replacing prefix in container attributes
    (#111424)
  * (acbf74) templates: add support for widget container attributes (#111064)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 24 Oct 2025 16:20:54 +0200
