## gadjo 2.15.post1+g4e6cece

=== debian/changelog ===
gadjo (2.15.post1+g4e6cece-1~eob130+1) trixie-eobuilder; urgency=low

  * (4e6cec) misc: look into widget_template_name for custom template (#111689)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 01 Dec 2025 09:43:13 +0100

gadjo (2.15) trixie-eobuilder; urgency=low

  * (14c298) css: expose --mobile-limit property to be used by foldable script
    (#112248)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 20 Nov 2025 17:07:25 +0100
