## gadjo 2.15.post2+g3ab3ced

=== debian/changelog ===
gadjo (2.15.post2+g3ab3ced-1~eob130+1) trixie-eobuilder; urgency=low

  * (3ab3ce) css: add cursor pointer to all anchors by default (#111976)
  * (4e6cec) misc: look into widget_template_name for custom template (#111689)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 01 Dec 2025 09:58:18 +0100
