## gadjo 2.15.post3+ga3c04eb

=== debian/changelog ===
gadjo (2.15.post3+ga3c04eb-1~eob130+1) trixie-eobuilder; urgency=low

  * (a3c04e) css: allow section titles to span multiple lines (#112490)
  * (3ab3ce) css: add cursor pointer to all anchors by default (#111976)
  * (4e6cec) misc: look into widget_template_name for custom template (#111689)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 Dec 2025 10:53:42 +0100
